<?php

if ( (!isset($_POST["username"])) || (!isset($_POST["password"])) ) {
	header("Location: /admin/");
}

$username = $_POST["username"];
$password = $_POST["password"];

if (($username === "admin") && ($password === "unhackable-super-secure-password-1234")) {
	$_SESSION["loggedin"] = true;
	header("Location: ?p=panel.php");
	die("Login ok!");
}

die("Login not ok!");
